/*     344135 : 이미지      */
.img__344135__ {max-width:100%}
.img__344135__ * {box-sizing:border-box}
.img__344135__ a {display:block;vertical-align:top}
.img__344135__ img {width:px;vertical-align:top}

/*     398265 : 공백      */
.solid_line__398265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__398265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398265__ {height:20px}
}

/*     398255 : 표 2.0      */
.table__398255__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; max-width:1200px; margin:0 auto;}
.table__398255__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__398255__ * {box-sizing:border-box}
.table__398255__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__398255__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__398255__ td.empty__398255__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__398255__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__398255__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__398255__ > .table_inner {width:px}
}

@media(max-width:1024px) {
	.table__398255__ td {font-size:14px !important;}
}

/*     398245 : 공백      */
.solid_line__398245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__398245__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__398245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__398245__ {height:20px}
}

/*     398235 : 표 2.0      */
.table__398235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; max-width:1200px; margin:0 auto;}
.table__398235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__398235__ * {box-sizing:border-box}
.table__398235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__398235__ td { font-family: 'Noto Sans KR', sans-serif;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__398235__ td.empty__398235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__398235__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__398235__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__398235__ > .table_inner {width:px}
}

@media(max-width:1024px) {
	.table__398235__ td {font-size:14px !important;}
}

/*     344365 : 공백      */
.solid_line__344365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__344365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344365__ {height:20px}
}

/*     344265 : 장문 텍스트      */
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__344265__ p {
	display:block;margin:0;padding:0; font-family: 'MaruBuri-Regular';
	font-size:10px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344265__ p {font-size:13px}
}

/*     344355 : 공백      */
.solid_line__344355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__344355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344355__ {height:20px}
}

/*     344275 : 이미지      */
.img__344275__ {max-width:100%}
.img__344275__ * {box-sizing:border-box}
.img__344275__ a {display:block;vertical-align:top}
.img__344275__ img {width:px;vertical-align:top}

/*     344295 : 이미지      */
.img__344295__ {max-width:100%}
.img__344295__ * {box-sizing:border-box}
.img__344295__ a {display:block;vertical-align:top}
.img__344295__ img {width:px;vertical-align:top}

@media (max-width:1024px) {
	.img__344295__ {display:none;}
}

/*     344315 : 공백      */
.solid_line__344315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__344315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__344315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__344315__ {height:0px}
}

/*     344305 : 장문 텍스트      */
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__344305__ p {
	display:block;margin:0;padding:0; font-family: 'MaruBuri-Regular';
	font-size:10px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__344305__ p {font-size:13px}
}

/*     344325 : 이미지      */
.img__344325__ {max-width:100%; position:relative;}
.img__344325__ * {box-sizing:border-box}
.img__344325__ a {display:block;vertical-align:top}
.img__344325__ img {width:px;vertical-align:top}
.img__344325__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__344325__ .text-box {font-size:1.4rem;}
}

/*     344375 : 이미지      */
.img__344375__ {max-width:100%; position:relative;}
.img__344375__ * {box-sizing:border-box}
.img__344375__ a {display:block;vertical-align:top}
.img__344375__ img {width:px;vertical-align:top}
.img__344375__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__344375__ .text-box {font-size:1.4rem;}
}

/*     398755 : 이미지      */
.img__398755__ {max-width:100%; position:relative;}
.img__398755__ * {box-sizing:border-box}
.img__398755__ a {display:block;vertical-align:top}
.img__398755__ img {width:px;vertical-align:top}
.img__398755__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__398755__ .text-box {font-size:1.4rem;}
}

/*     344385 : 이미지      */
.img__344385__ {max-width:100%; position:relative;}
.img__344385__ * {box-sizing:border-box}
.img__344385__ a {display:block;vertical-align:top}
.img__344385__ img {width:px;vertical-align:top}
.img__344385__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__344385__ .text-box {font-size:1.4rem;}
}

/*     398745 : 이미지      */
.img__398745__ {max-width:100%; position:relative;}
.img__398745__ * {box-sizing:border-box}
.img__398745__ a {display:block;vertical-align:top}
.img__398745__ img {width:px;vertical-align:top}
.img__398745__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__398745__ .text-box {font-size:1.4rem;}
}

/*     344535 : 이미지      */
.img__344535__ {max-width:100%; position:relative;}
.img__344535__ * {box-sizing:border-box}
.img__344535__ a {display:block;vertical-align:top}
.img__344535__ img {width:px;vertical-align:top}
.img__344535__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__344535__ .text-box {font-size:1.4rem;}
}

/*     398735 : 이미지      */
.img__398735__ {max-width:100%; position:relative;}
.img__398735__ * {box-sizing:border-box}
.img__398735__ a {display:block;vertical-align:top}
.img__398735__ img {width:px;vertical-align:top}
.img__398735__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__398735__ .text-box {font-size:1.4rem;}
}

/*     398725 : 이미지      */
.img__398725__ {max-width:100%; position:relative;}
.img__398725__ * {box-sizing:border-box}
.img__398725__ a {display:block;vertical-align:top}
.img__398725__ img {width:px;vertical-align:top}
.img__398725__ .text-box {
	position:absolute;
	bottom:2%;
	right:2%;
	color:#fff;
    font-family: 'GmarketSans';
	font-size:2rem;
	text-shadow: 0px 3px 5px #00000096;
	font-weight:bold;
}

@media(max-width:1024px) {
	.img__398725__ .text-box {font-size:1.4rem;}
}

/*     344575 : HTML 편집기      */
.description, .link {
  font-family: 'Amatic SC', cursive;
  text-align: center;
}

.description {
	font-size: 35px;
}

.btn {
  border: none;
  display: block;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  outline: none;
  overflow: hidden;
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  background-color: #222;
  padding: 17px 60px;
  margin:0 auto;
  box-shadow: 0 5px 15px rgba(0,0,0,0.20);
}

.btn span {
  position: relative; 
  z-index: 1;
}

.btn:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 490%;
  width: 140%;
  background: #78c7d2;
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-98%) translateY(-25%) rotate(45deg);
  transform: translateX(-98%) translateY(-25%) rotate(45deg);
}

.btn:hover:after {
  -webkit-transform: translateX(-9%) translateY(-25%) rotate(45deg);
  transform: translateX(-9%) translateY(-25%) rotate(45deg);
}

.link {
  font-size: 20px;
  margin-top: 30px;
}

.link a {
  color: #000;
  font-size: 25px; 
}


@media (max-width:1024px) {
	.btn {margin:0 auto; width:100%;}
}

